This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 172682 - "32-bit Compatibility Layer disc" ISO missing
"32-bit Compatibility Layer disc" ISO missing
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
https://rhn.redhat.com/network/softwa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 05:48 EST by Roel Teuwen
Modified: 2008-10-15 11:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 11:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roel Teuwen 2005-11-08 05:48:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051025 Firefox/1.5

Description of problem:
According to the release notes for the Itanium2 RHEL 3.0U6 and 4.0U2 (amongst others), in order to use the ia32el 32bit emulation feature successfully, after installing the package, the 32bit libraries should be loaded from the "32-bit Compatibility Layer disc".

This disc is not available in the Easy ISOs section, nor can I find a matching Channel that would contain the packages that can be installed with up2date.

Version-Release number of selected component (if applicable):
n/a

How reproducible:
Always

Steps to Reproduce:
1. Install ia64 3.0U6
2. register with RHN
3. install ia32el
4. unable to locate a source for the 32bit libraries
  

Actual Results:  When installing 32bit libraries fromt he main ia64 channel (glibc.i686, libgcc.i386, etc) there is a problem with package management. Also, no further packages are available in the main channel.

Expected Results:  A 32bit compatibility CD should be available for download for offline use, a RHN channel should provide the libraries as well, but this is not documented if it exists.

Additional info:
Comment 1 Amanda Carter 2008-10-15 11:49:50 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.